cURL
curl https://api.relayer.fi/v1/payout/accounts \
-H "Authorization: ApiKey $RELAYER_API_KEY"const response = await fetch("https://api.relayer.fi/v1/payout/accounts", {
headers: { Authorization: `ApiKey ${process.env.RELAYER_API_KEY}` },
});
// All payments executed by the workspace. Filter via query params if needed.import requests
url = "https://testnet.relayer.fi/v1/payout/accounts"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://testnet.relayer.fi/v1/payout/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Global Payout
List all payments for the authenticated integrator
Returns all fiat payments sorted by newest first, with beneficiary name.
GET
/
payout
/
accounts
cURL
curl https://api.relayer.fi/v1/payout/accounts \
-H "Authorization: ApiKey $RELAYER_API_KEY"const response = await fetch("https://api.relayer.fi/v1/payout/accounts", {
headers: { Authorization: `ApiKey ${process.env.RELAYER_API_KEY}` },
});
// All payments executed by the workspace. Filter via query params if needed.import requests
url = "https://testnet.relayer.fi/v1/payout/accounts"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://testnet.relayer.fi/v1/payout/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Response
200
List of payments
⌘I